/*---------- TIDY ----------*/

*, img, a, td, p {margin: 0px; padding: 0px; outline: 0; border: none;}
body {margin: 0px; padding: 0px; font-family: arial;}
.clear {clear:both;}

p {padding-bottom: 10px;}

h1 {
	color: #414538;
	font-family: verdana;
	font-size: 30px;
	font-weight: normal;
	border-bottom: 1px solid #cccccc;
	line-height: 1;
	padding-bottom: 10px;
	margin-bottom: 20px;
	
}

h2 {
	color: #414538;
	font-family: verdana;
	font-size: 24px;
	font-weight: normal;
	line-height: 1;
}

a {
	color: #414538;
}

ul {
	margin-top: 10px;
	margin-left: 16px;
}

img#mapLeft {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 0;
}

img#mapRight {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 0;
}

#background {
	width: 100%;
	height: 1700px;
	background: url(/images/bg.jpg) no-repeat center -200px;
	position: fixed;	
	z-index: -1;
}

/*---------- WRAP & CONTENT ----------*/

#wrap {
	width: 940px;
	margin: 0 auto;
	min-height: 100%;
}

img#textImage {
	float: right;
	border: solid 1px #cccccc;
	padding: 2px;
	margin: 0 0 20px 20px;
}

#main {
	font-size: 14px;
	color: #414537;
	line-height: 1.6;
	padding: 0 43px 20px 43px;
	width: 850px;
	background: url(/images/containerShaddow.png) repeat-y;
	float: left;
	z-index: 1;
	position: relative;
}

#mainBg {
	background: url(/images/paperBg.jpg) no-repeat;
	width: 900px;
	height: 310px;
	position: absolute;
	left: 18px;
	z-index: -1;
}

#content {
	width: 900px;
	position: absolute;
	z-index: 1;
}

/*-------------------- SITETOP --------------------*/

#siteTop {
	position: relative;
	float: left;
	width: 936px;
	height: 150px;
	background: url(/images/pageTop.png) no-repeat bottom;
}

/*---------- LOGO ----------*/

img#logo {
	position: absolute;
	top: 20px;
	right: 18px;
}

/*---------- NAVIGATION ----------*/

#navigation {
	height: 50px;
	width: 500px;
	position: absolute;
	top: 60px;
	left: 40px;
	font-family: verdana;
}

#navigation a {
	display: block;
	height: 40px;
	width: 100px;
	margin-right: 10px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: #575c4b;
	padding-top: 10px;
	font-weight: normal;
}

#navigation a:hover {
	color: #ffffff;
	background: url(/images/navBg.png) no-repeat center;

	
}

#navigation a.selected {
	color: #ffffff;
	background: url(/images/navBg.png) no-repeat center;
}

/*-------------------- HOME --------------------*/

#homeContent {
	margin-top: 20px;
	margin-bottom: 20px;
}

#homeContent p {
	margin-top: 10px;
}

#homeHeader {
	width: 850px;
	height: 220px;
	background: url(/images/header.jpg) no-repeat;
}

#identifiers {
	float: left;
	width: 100%;
	clear: both;
	margin: 20px 0 20px;
	font-size: 12px;
}

.identifier {
	width: 425px;
	float: left;
}

#identifierLeft {
	width: 405px;
	padding-right: 20px;
}

.identifier img {
	float: right;
	margin: 0 0 20px 20px;
	border: 2px solid #cccccc;
	
}

/*-------------------- TEXT PAGE --------------------*/

table p {
	margin-top: 10px;
}

/*-------------------- FOOTER --------------------*/

#footer {
	position: relative;
	float: left;
	width: 936px;
	z-index: 1;
}

#footer a {
	color: #666666;
	text-decoration: none;
}

#footer a:hover {
	color: #939393;
}
#footerShaddow {
	width: 936px;
	background: url(/images/containerShaddow.png) repeat-y;
}

#footerNav {
	background: #575c4b;
	height: 30px;
	width: 900px;
	margin: 0 auto;
}

#bottomnav  {
	padding-top: 4px;
	margin-left: 20px;
	color: #ffffff;
}

#bottomnav a {
	font-size: 11px;
	color: #ffffff;
	padding-left: 4px;
	padding-right: 4px;
}

#bottomnav a:hover {
	color: #f3f3f3;
}

/*---------- DISCLAIMER ----------*/

#disclaimer {
	padding-top: 6px;
	font-size: 11px;
	width: 940px;
	background: url(/images/footer.png) no-repeat;
	height: 48px;
	text-align: center;
	color: #333333;
}











































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
